Wrapper for accessing the eBird API


Keywords
eBird API client
License
GPL-2.0+
Install
pip install ebird-api==3.0.5